### Method

# Gtk Snapshottransform

#### Declaration [src]

    void
    gtk_snapshot_transform (
      GtkSnapshot* snapshot,
      GskTransform* transform
    )

#### Description [src]

Transforms `snapshot`‘s coordinate system with the given `transform`.

#### Parameters

`transform`

  Type: `GskTransform`

  The transform to apply.

  The argument can be `NULL`.
  The data is owned by the caller of the method.